BODY {
scrollbar-face-color:#162D68;
scrollbar-arrow-color:#FCE046;
scrollbar-track-color:#16254D;
scrollbar-shadow-color:#000000;
scrollbar-highlight-color:#222A90;
scrollbar-3dlight-color:#222A90;
scrollbar-darkshadow-Color:#000000;
background-color:#324874;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
font-weight: bold;
font-size: 14px;
color:#00CCCC;
overflow:auto;
}
P {
font-family: Sylfaen, Comic Sans MS, cursive, Helvetica, sans-serif;
font-weight: bold;
font-size: 15px;  
color: #00CCCC;
}

A:link {color:#EEEEEE}
A:visited {color:#BBBBBB}
A:active {color:#FFFFFF} 

A.front {
font-size: 15px;
font-weight: bold;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #DDDD00;
text-decoration:none;
}      
A.front:link {
font-size: 15px;
font-weight: bold;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #DDDD00;
text-decoration:none;
}        
A.front:active {
font-size: 15px;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #DDDD00;
}    
A.front:visited  {
font-size: 15px;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #DDDD00;
text-decoration:none;
}

A.yellow {
font-size: 12px;
font-weight: bold;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #DDDD00;
text-decoration:none;
}
A.yellow:link {
font-size: 12px;
font-weight: bold;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #DDDD00;
text-decoration:none;
}        
A.yellow:active {
font-size: 12px;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #DDDD00;
}    
A.yellow:visited  {
font-size: 12px;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #DDDD00;
text-decoration:none;
}

A.small {
font-size: 9px;
margin-top: 0px;

font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #00CCCC;
text-decoration:italic;
}    
A.small:link {
font-size: 9px;

font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #EEEEEE;
text-decoration:italic;
}    
A.small:active {
font-size: 9px;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #FFFFFF;
text-decoration:italic;
}    
A.small:visited  {
font-size: 9px;
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
color: #BBBBBB;
text-decoration:italic;
}



TD {
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
font-weight: bold;
font-size: 13px;  
color: #00CCCC;
}

TD.showphoto {
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
font-weight: bold;
font-size: 15px;  
color: #00CCCC;
}

CENTER {
font-family: Comic Sans MS, cursive, Helvetica, sans-serif;
font-weight: bold;
font-size: 15px;  
color: #00CCCC;
}

IMG { 
border-color: #406090;
}

IMG.showphoto { 
border-color: #EEEEEE;
}

#Weg{
position:absolute;
top:10px;
left:10px;
width:10px;
height:10px;
border:0px;
visibility:hidden;
}